#imHeader_imCell_7 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_07 { font-style: normal; font-weight: normal; line-height: 21px; }
#imHeader_imTextObject_07_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imHeader_imTextObject_07_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_07_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_07_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_07_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imHeader_imTextObject_07_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_07_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_07_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_07_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_07_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_07_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_07_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_07_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_07_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_07_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_07_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_07_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_07_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_07_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_07_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_07_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_07_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_07_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_07_tab0 .fs8 { vertical-align: baseline; font-size: 8pt;line-height: 17px; }
#imHeader_imTextObject_07 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imHeader_imCell_11 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_11 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_1 { background-color: #000000; opacity: 1; }
#imGroup_2 > div { float: right; }
#imGroup_3 > div { float: left; }
#imGroup_4 > div { float: left; }
#imGroup_5 > div { float: right; }
#imGroup_6 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_21_03 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_21_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_03_tab0 .inline-block { display: inline-block; }
#imTextObject_21_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_03_tab0 .imVt { vertical-align: top; }
#imTextObject_21_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_2 { position: absolute; padding: 0px 10px 0px 10px; text-align: center; font-family: Lucida Bright; font-size: 16pt; font-style: normal; font-weight: bold; color: #000000; background-color: #FF82C4; z-index: 4;}
#imCellStyleDescription_2 { position: absolute; padding: 2px 0px 2px 0px; bottom: 15px; text-align: center; font-family: Tahoma; font-size: 10pt; font-style: normal; font-weight: normal; color: #404040; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; background: #FFEFBF; background: -webkit-linear-gradient(0deg, #FFEFBF, #C0C0C0 100%); background: -o-linear-gradient(0deg, #FFEFBF, #C0C0C0 100%); background: -moz-linear-gradient(0deg, #FFEFBF, #C0C0C0 100%); background: linear-gradient(0deg, #FFEFBF, #C0C0C0 100%); opacity: 0.9; filter: alpha(opacity = 90); }
.imObjectForm_2_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_2 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Microsoft Sans Serif, sans serif; font-size: 14pt; font-weight: bold; text-align: left; }
#imObjectForm_2 label, #imObjectForm_2 .checkbox, #imObjectForm_2 .radiobutton { color: #000000; font-family: Microsoft Sans Serif, sans serif; font-size: 14pt; font-weight: bold; -webkit-text-size-adjust: 100%; }
#imObjectForm_2 label { text-align: left; padding-top: 2px; }
#imObjectForm_2 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_2 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_2 div.legend { margin-bottom: 8px; font-family: Microsoft Sans Serif, sans serif; font-size: 14pt; font-weight: bold;}
#imObjectForm_2 input[type=text], #imObjectForm_2 input[type=password], #imObjectForm_2 input[type=file], #imObjectForm_2 select, #imObjectForm_2 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #808080; background-color: #FFFFFF; font-family: Microsoft Sans Serif, sans serif; font-size: 14pt; font-weight: bold; padding-left: 3px; padding-right: 3px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: none; }
#imObjectForm_2 input[type="checkbox"], #imObjectForm_2 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormFocus, #imObjectForm_2 select.imFormFocus, #imObjectForm_2 textarea.imFormFocus { color: #000000; background-color: #FF82C4; }
#imObjectForm_2 input[type="checkbox"].imFormFocus, #imObjectForm_2 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormMark, #imObjectForm_2 textarea.imFormMark, #imObjectForm_2 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_2 input[type="submit"], #imObjectForm_2 input[type="reset"], #imObjectForm_2 input[type="button"], #imObjectForm_2_next, #imObjectForm_2_prev, #imObjectForm_2_submit, #imObjectForm_2_reset {-webkit-appearance: none;cursor: pointer;color: #000000; border: 1px solid #808080; background-color: #D3D3D3;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;margin-left: 0; }
#imObjectForm_2_prot { display: none; }
#imObjectForm_2_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_2_1_legend { color: #FFFFFF; border-bottom: 1px solid #A9A9A9; }
#imObjectForm_2_2_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_3_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_4_container { position: relative; width: 20%; padding-right: 10px; clear: left; }
#imObjectForm_2_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_4_tip { top: 34px; }
#imObjectForm_2_4_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 40px; }
#imObjectForm_2_4 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_4_icon { position: absolute; top: 37px; right: 30px; cursor: pointer; }#imObjectForm_2_5_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_5_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_5_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_5 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_6_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_6_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_6_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_6 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_7_container { position: relative; width: 30%; padding-right: 10px; clear: left; }
#imObjectForm_2_7_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_7_tip { top: 34px; }
#imObjectForm_2_7_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_7 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_8_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_8_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_8_tip { top: 34px; }
#imObjectForm_2_8_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_8 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_9_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_9_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_9_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_9 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_10_container { position: relative; width: 30%; padding-right: 10px; clear: left; }
#imObjectForm_2_10_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_10_tip { top: 34px; }
#imObjectForm_2_10_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_10 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_11_legend { color: #FFFFFF; border-bottom: 1px solid #A9A9A9; }
#imObjectForm_2_12_container { position: relative; width: 20%; padding-right: 10px; clear: left; }
#imObjectForm_2_12_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_12_tip { top: 34px; }
#imObjectForm_2_12_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_12 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_13_container { position: relative; width: 18%; padding-right: 10px; clear: left; }
#imObjectForm_2_13_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_13_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_13 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_14_container { position: relative; width: 20%; padding-right: 10px; clear: left; }
#imObjectForm_2_14_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_14_tip { top: 34px; }
#imObjectForm_2_14_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_14 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_15_container { position: relative; width: 20%; padding-right: 10px; clear: left; }
#imObjectForm_2_15_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_15_tip { top: 34px; }
#imObjectForm_2_15_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_15 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_16_container { position: relative; width: 20%; padding-right: 10px; clear: left; }
#imObjectForm_2_16_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_16_tip { top: 34px; }
#imObjectForm_2_16_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_16 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_17_container { position: relative; width: 20%; padding-right: 10px; clear: left; }
#imObjectForm_2_17_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_17_tip { top: 34px; }
#imObjectForm_2_17_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_17 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_18_container { position: relative; width: 20%; padding-right: 10px; clear: left; }
#imObjectForm_2_18_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_18_tip { top: 34px; }
#imObjectForm_2_18_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_18 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_19_container { position: relative; width: 20%; padding-right: 10px; clear: left; }
#imObjectForm_2_19_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_19_tip { top: 34px; }
#imObjectForm_2_19_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_19 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_20_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_20_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_20_tip { top: 34px; }
#imObjectForm_2_20_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_20 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_21_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_21_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_21_tip { top: 34px; }
#imObjectForm_2_21_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_21 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_22_container { position: relative; width: 80%; padding-right: 10px; clear: left; }
#imObjectForm_2_22_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_22_tip { top: 34px; }
#imObjectForm_2_22_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_22_wrapper { box-sizing: border-box; width: 100%; }
#imObjectForm_2_22_txt { box-sizing: border-box; width: 100%; }
#imGroup_9 > div { float: left; }
#imGroup_12 > div { float: left; }
#imContentContainer { position: relative; }
#imContentGraphics { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: 0 auto; }
.imPageRow { position: relative; clear: both; overflow: hidden; float: left; width: 100%; }
.imHGroup:after, .imUGroup:after, .imVGroup:after, .imPageRow:after { content: ""; display: table; clear: both; }
@media (min-width: 1920px) {
	html { min-width: 1916px; }
	#imContentGraphics { width: 1916px; padding: 0 0px 0 0px; }
	.imContentDataContainer { width: 1916px; margin: 0 auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 1916px; }
	#imGroup_3 { width: 1598px; }
	#imGroup_4 { width: 1276px; }
	#imGroup_5 { width: 1276px; }
	#imGroup_6 { width: 958px; }
	#imCell_3 { width: 630px; min-height: 154px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 630px; min-height: 154px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imTextObject_21_03_tab0 .image-0 { width: 222px; height: 146px; }
	#imTextObject_21_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_03 .text-container { height: 148px;}
	#imGroup_7 { width: 322px; height: 160px; }
	#imGroup_8 { width: 318px; height: 160px; }
	#imCell_2 { width: 1266px; min-height: 1815px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_2 { width: 1266px; min-height: 1816px; padding: 67px 20px 56px 20px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
	#imCellStyleTitle_2 { top: 23px; left: 25px; right: 25px; }
	#imCellStyleDescription_2 { left: 22px; right: 22px; height: 27px; }
	#imCellStyleGraphics_2 { left: 5px; right: 5px; }
	#imGroup_9 { width: 322px; }
	#imGroup_10 { width: 322px; height: 160px; }
	#imGroup_11 { width: 322px; height: 1825px; }
	#imGroup_12 { width: 318px; }
	#imGroup_13 { width: 318px; height: 160px; }
	#imGroup_14 { width: 318px; height: 1825px; }
	#imGroup_15 { width: 1916px; height: 0px; }
	#imGroup_16 { width: 1916px; height: 0px; }
	#imGroup_17 { width: 1916px; height: 0px; }
	#imGroup_18 { width: 1916px; height: 0px; }
	#imGroup_19 { width: 1916px; height: 0px; }
	
}

@media (max-width: 1919px) and (min-width: 1440px) {
	html { min-width: 1436px; }
	#imContentGraphics { width: 1436px; padding: 0 0px 0 0px; }
	.imContentDataContainer { width: 1436px; margin: 0 auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 1436px; }
	#imGroup_3 { width: 1198px; }
	#imGroup_4 { width: 956px; }
	#imGroup_5 { width: 956px; }
	#imGroup_6 { width: 718px; }
	#imCell_3 { width: 472px; min-height: 154px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 472px; min-height: 154px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imTextObject_21_03_tab0 .image-0 { width: 222px; height: 146px; }
	#imTextObject_21_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_03 .text-container { height: 148px;}
	#imGroup_7 { width: 242px; height: 160px; }
	#imGroup_8 { width: 238px; height: 160px; }
	#imCell_2 { width: 948px; min-height: 1834px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_2 { width: 948px; min-height: 1835px; padding: 67px 20px 56px 20px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
	#imCellStyleTitle_2 { top: 23px; left: 24px; right: 24px; }
	#imCellStyleDescription_2 { left: 21px; right: 21px; height: 27px; }
	#imCellStyleGraphics_2 { left: 4px; right: 4px; }
	#imGroup_9 { width: 242px; }
	#imGroup_10 { width: 242px; height: 160px; }
	#imGroup_11 { width: 242px; height: 1844px; }
	#imGroup_12 { width: 238px; }
	#imGroup_13 { width: 238px; height: 160px; }
	#imGroup_14 { width: 238px; height: 1844px; }
	#imGroup_15 { width: 1436px; height: 0px; }
	#imGroup_16 { width: 1436px; height: 0px; }
	#imGroup_17 { width: 1436px; height: 0px; }
	#imGroup_18 { width: 1436px; height: 0px; }
	#imGroup_19 { width: 1436px; height: 0px; }
	
}

@media (max-width: 1439px) and (min-width: 960px) {
	html { min-width: 958px; }
	#imContentGraphics { width: 958px; padding: 0 0px 0 0px; }
	.imContentDataContainer { width: 958px; margin: 0 auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 958px; }
	#imGroup_3 { width: 799px; }
	#imGroup_4 { width: 638px; }
	#imGroup_5 { width: 638px; }
	#imGroup_6 { width: 479px; }
	#imCell_3 { width: 314px; min-height: 154px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 314px; min-height: 154px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imTextObject_21_03_tab0 .image-0 { width: 222px; height: 146px; }
	#imTextObject_21_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_03 .text-container { height: 148px;}
	#imGroup_7 { width: 161px; height: 160px; }
	#imGroup_8 { width: 159px; height: 160px; }
	#imCell_2 { width: 634px; min-height: 2100px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 634px; min-height: 2101px; padding: 67px 20px 56px 20px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
	#imCellStyleTitle_2 { top: 23px; left: 22px; right: 22px; }
	#imCellStyleDescription_2 { left: 19px; right: 19px; height: 27px; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imGroup_9 { width: 161px; }
	#imGroup_10 { width: 161px; height: 160px; }
	#imGroup_11 { width: 161px; height: 2110px; }
	#imGroup_12 { width: 159px; }
	#imGroup_13 { width: 159px; height: 160px; }
	#imGroup_14 { width: 159px; height: 2110px; }
	#imGroup_15 { width: 958px; height: 0px; }
	#imGroup_16 { width: 958px; height: 0px; }
	#imGroup_17 { width: 958px; height: 0px; }
	#imGroup_18 { width: 958px; height: 0px; }
	#imGroup_19 { width: 958px; height: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	html { min-width: 718px; }
	#imContentGraphics { width: 718px; padding: 0 0px 0 0px; }
	.imContentDataContainer { width: 718px; margin: 0 auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 718px; }
	#imGroup_3 { width: 599px; }
	#imGroup_4 { width: 478px; }
	#imGroup_5 { width: 478px; }
	#imGroup_6 { width: 359px; }
	#imCell_3 { width: 236px; min-height: 154px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 236px; min-height: 154px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imTextObject_21_03_tab0 .image-0 { width: 222px; height: 146px; }
	#imTextObject_21_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_03 .text-container { height: 148px;}
	#imGroup_7 { width: 121px; height: 160px; }
	#imGroup_8 { width: 119px; height: 160px; }
	#imCell_2 { width: 474px; min-height: 2212px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 474px; min-height: 2213px; padding: 67px 20px 73px 20px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
	#imCellStyleTitle_2 { top: 23px; left: 22px; right: 22px; }
	#imCellStyleDescription_2 { left: 19px; right: 19px; height: 44px; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imGroup_9 { width: 121px; }
	#imGroup_10 { width: 121px; height: 160px; }
	#imGroup_11 { width: 121px; height: 2222px; }
	#imGroup_12 { width: 119px; }
	#imGroup_13 { width: 119px; height: 160px; }
	#imGroup_14 { width: 119px; height: 2222px; }
	#imGroup_15 { width: 718px; height: 0px; }
	#imGroup_16 { width: 718px; height: 0px; }
	#imGroup_17 { width: 718px; height: 0px; }
	#imGroup_18 { width: 718px; height: 0px; }
	#imGroup_19 { width: 718px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	html { min-width: 480px; }
	#imContentGraphics { width: 480px; padding: 0 0px 0 0px; }
	.imContentDataContainer { width: 480px; margin: 0 auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 480px; }
	#imGroup_3 { width: 400px; }
	#imGroup_4 { width: 320px; }
	#imGroup_5 { width: 320px; }
	#imGroup_6 { width: 240px; }
	#imCell_3 { width: 158px; min-height: 108px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 158px; min-height: 108px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imTextObject_21_03_tab0 .image-0 { width: 152px; height: 100px; }
	#imTextObject_21_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_03 .text-container { height: 102px;}
	#imGroup_7 { width: 80px; height: 114px; }
	#imGroup_8 { width: 80px; height: 114px; }
	#imCell_2 { width: 318px; min-height: 2446px;  padding-top: 5px; padding-bottom: 5px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 318px; min-height: 2447px; padding: 92px 20px 73px 20px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
	#imCellStyleTitle_2 { top: 23px; left: 21px; right: 21px; }
	#imCellStyleDescription_2 { left: 18px; right: 18px; height: 44px; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imGroup_9 { width: 80px; }
	#imGroup_10 { width: 80px; height: 114px; }
	#imGroup_11 { width: 80px; height: 2456px; }
	#imGroup_12 { width: 80px; }
	#imGroup_13 { width: 80px; height: 114px; }
	#imGroup_14 { width: 80px; height: 2456px; }
	#imGroup_15 { width: 480px; height: 0px; }
	#imGroup_16 { width: 480px; height: 0px; }
	#imGroup_17 { width: 480px; height: 0px; }
	#imGroup_18 { width: 480px; height: 0px; }
	#imGroup_19 { width: 480px; height: 0px; }
	
}

@media (max-width: 479px) {
	html { min-width: 100%; max-width: 1920px; }
	#imContentGraphics { width: 100%; max-width: 1920px; }
	.imContentDataContainer { width: 100%; max-width: 1920px; margin: 0 auto; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: right; }
	#imGroup_4 { width: 100%; clear: left; }
	#imGroup_5 { width: 100%; clear: left; }
	#imGroup_6 { width: 100%; clear: right; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_21_03_tab0 .image-0 { width: 100%; max-width: 222px; }
	#imTextObject_21_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: right; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 60px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 25px 20px 25px 20px; }
	#imCellStyleTitle_2 { position: relative; width 100%; }
	#imCellStyleDescription_2 { position: relative; width 100%; }
	#imCellStyleGraphics_2 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imObjectForm_2_1_container { width: 100%; }
	#imObjectForm_2_2_container { width: 100%; }
	#imObjectForm_2_3_container { width: 100%; }
	#imObjectForm_2_4_container { width: 100%; }
	#imObjectForm_2_5_container { width: 100%; }
	#imObjectForm_2_6_container { width: 100%; }
	#imObjectForm_2_7_container { width: 100%; }
	#imObjectForm_2_8_container { width: 100%; }
	#imObjectForm_2_9_container { width: 100%; }
	#imObjectForm_2_10_container { width: 100%; }
	#imObjectForm_2_11_container { width: 100%; }
	#imObjectForm_2_12_container { width: 100%; }
	#imObjectForm_2_13_container { width: 100%; }
	#imObjectForm_2_14_container { width: 100%; }
	#imObjectForm_2_15_container { width: 100%; }
	#imObjectForm_2_16_container { width: 100%; }
	#imObjectForm_2_17_container { width: 100%; }
	#imObjectForm_2_18_container { width: 100%; }
	#imObjectForm_2_19_container { width: 100%; }
	#imObjectForm_2_20_container { width: 100%; }
	#imObjectForm_2_21_container { width: 100%; }
	#imObjectForm_2_22_container { width: 100%; }
	#imGroup_9 { display: none; clear: left; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: right; }
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	#imGroup_18 { display: none; clear: left; }
	#imGroup_19 { display: none; clear: left; }
	
}

@media (min-width: 1920px) {
	#imHeader_imTextObject_07_wrapper { display: none; }
	#imHeader_imCell_7 { width: 172px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 172px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_07 .text-container { height: 42px;}
	#imHeader_imObjectImage_11_wrapper { position: absolute; top: 0px; left: 53px; width: 454px; height: 465px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -64.311% 0);clip-path: inset(0 0 -64.311% 0);}#imHeader_imCell_11 { width: 454px; min-height: 283px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 454px; min-height: 283px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	
}

@media (max-width: 1919px) and (min-width: 1440px) {
	#imHeader_imTextObject_07_wrapper { display: none; }
	#imHeader_imCell_7 { width: 172px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 172px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_07 .text-container { height: 42px;}
	#imHeader_imObjectImage_11_wrapper { position: absolute; top: 0px; left: 9px; width: 308px; height: 465px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -142.188% 0);clip-path: inset(0 0 -142.188% 0);}#imHeader_imCell_11 { width: 308px; min-height: 192px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 308px; min-height: 192px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	
}

@media (max-width: 1439px) and (min-width: 960px) {
	#imHeader_imTextObject_07_wrapper { display: none; }
	#imHeader_imCell_7 { width: 172px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 172px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_07 .text-container { height: 42px;}
	#imHeader_imObjectImage_11_wrapper { position: absolute; top: 0px; left: 9px; width: 307px; height: 465px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -143.455% 0);clip-path: inset(0 0 -143.455% 0);}#imHeader_imCell_11 { width: 307px; min-height: 191px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 307px; min-height: 191px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imTextObject_07_wrapper { display: none; }
	#imHeader_imCell_7 { width: 172px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 172px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_07 .text-container { height: 42px;}
	#imHeader_imObjectImage_11_wrapper { position: absolute; top: 0px; left: 9px; width: 295px; height: 465px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -152.717% 0);clip-path: inset(0 0 -152.717% 0);}#imHeader_imCell_11 { width: 295px; min-height: 184px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 295px; min-height: 184px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imTextObject_07_wrapper { display: none; }
	#imHeader_imCell_7 { width: 172px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 172px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_07 .text-container { height: 42px;}
	#imHeader_imObjectImage_11_wrapper { position: absolute; top: 5px; left: 20px; width: 223px; height: 465px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -234.532% 0);clip-path: inset(0 0 -234.532% 0);}#imHeader_imCell_11 { width: 223px; min-height: 139px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 223px; min-height: 139px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imTextObject_07_wrapper { display: none; }
	#imHeader_imCell_7 { width: 100%; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imObjectImage_11_wrapper { position: absolute; top: 5px; left: 17px; width: 142px; height: 279px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -213.483% 0);clip-path: inset(0 0 -213.483% 0);}#imHeader_imCell_11 { width: 100%; min-height: 89px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_11 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_11 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1920px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 9px; left: 678px; width: 427px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 427px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 427px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1919px) and (min-width: 1440px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 10px; left: 482px; width: 427px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 427px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 427px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1439px) and (min-width: 960px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 5px; left: 244px; width: 427px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 427px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 427px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 7px; left: 159px; width: 352px; height: 37px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 352px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 352px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: -1px; left: 64px; width: 296px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 296px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 296px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 1px; left: 39px; width: 212px; height: 29px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

